<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12006" name="量産兵器：レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="19" />
		</for>
	</item>
	<item id="12007" name="量産兵器：高級レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="19" />
		</for>
	</item>
	<item id="12008" name="量産兵器：リング ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="77" />
		</for>
	</item>
	<item id="12009" name="量産兵器：ボーン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12010" name="量産兵器：カーズド チューニック">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<add order="0x40" stat="maxMp" val="106" />
		</for>
	</item>
	<item id="12011" name="量産兵器：カーズド ホース">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<add order="0x40" stat="maxMp" val="66" />
		</for>
	</item>
	<item id="12012" name="量産兵器：アイアン プレート ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="48" />
		</for>
	</item>
	<item id="12014" name="量産兵器：プーマ レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="12015" name="量産兵器：プーマ レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="58" />
		</for>
	</item>
	<item id="12016" name="量産兵器：レザー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="22" />
		</for>
	</item>
	<item id="12017" name="量産兵器：ダーク ホース">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<add val="79" order="0x40" stat="maxMp" />
		</for>
	</item>
	<item id="12018" name="量産兵器：ウィザードのチューニック">
		<for>
			<add order="0x10" stat="pDef" val="43" />
			<add order="0x40" stat="maxMp" val="126" />
		</for>
	</item>
	<item id="12019" name="量産兵器：ウィザード ホース">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<add order="0x40" stat="maxMp" val="79" />
		</for>
	</item>
	<item id="12020" name="量産兵器：ライオン レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12021" name="量産兵器：ライオン レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="65" />
		</for>
	</item>
	<item id="12022" name="量産兵器：ホワイト チューニック">
		<for>
			<add order="0x10" stat="pDef" val="43" />
			<add order="0x40" stat="maxMp" val="126" />
		</for>
	</item>
	<item id="12023" name="量産兵器：スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="54" />
		</for>
	</item>
	<item id="12024" name="量産兵器：スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="87" />
		</for>
	</item>
	<item id="12026" name="量産兵器：エルヴン チューニック">
		<for>
			<add order="0x10" stat="pDef" val="43" />
			<add order="0x40" stat="maxMp" val="126" />
		</for>
	</item>
	<item id="12027" name="量産兵器：エルヴン ホース">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<add order="0x40" stat="maxMp" val="79" />
		</for>
	</item>
	<item id="12028" name="量産兵器：ブロンズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="12029" name="量産兵器：ブルー バックスキン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="22" />
		</for>
	</item>
	<item id="12030" name="量産兵器：ドワーヴン スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="95" />
		</for>
	</item>
	<item id="12031" name="量産兵器：ミスリル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="95" />
		</for>
	</item>
	<item id="12032" name="量産兵器：コンパウンド スケイル メイル">
		<for>
			<add order="0x10" stat="pDef" val="95" />
		</for>
	</item>
	<item id="12033" name="量産兵器：アイアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="12034" name="量産兵器：強化レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12035" name="量産兵器：強化レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="12036" name="量産兵器：強化レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12037" name="量産兵器：強化レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="12038" name="量産兵器：ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="12039" name="量産兵器：ドワーヴン スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
		</for>
	</item>
	<item id="12040" name="量産兵器：木綿シャツ">
		<for>
			<add order="0x10" stat="pDef" val="12" />
		</for>
	</item>
	<item id="12041" name="量産兵器：ミスリル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
		</for>
	</item>
	<item id="12042" name="量産兵器：ミスリル バンデッド ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="12043" name="量産兵器：ミスリル バンデッド メイル">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12044" name="量産兵器：ブラスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="97" />
		</for>
	</item>
	<item id="12045" name="量産兵器：ナレッジ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="12046" name="量産兵器：ナレッジ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="12047" name="量産兵器：ナレッジ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x40" stat="maxMp" val="147" />
		</for>
	</item>
	<item id="12048" name="量産兵器：ナレッジ ホース">
		<for>
			<add order="0x10" stat="pDef" val="30" />
			<add order="0x40" stat="maxMp" val="92" />
		</for>
	</item>
	<item id="12049" name="量産兵器：コンパウンド スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
		</for>
	</item>
	<item id="12050" name="量産兵器：ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="12052" name="量産兵器：マンティコア レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="48" />
		</for>
	</item>
	<item id="12053" name="量産兵器：マンティコア レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12054" name="量産兵器：マンティコア レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="77" />
		</for>
	</item>
	<item id="12055" name="量産兵器：マンティコア レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12056" name="量産兵器：ミスリル スケイル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="64" />
		</for>
	</item>
	<item id="12057" name="量産兵器：ミスリル チューニック">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="169" />
		</for>
	</item>
	<item id="12058" name="量産兵器：ミスリル ホース">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<add order="0x40" stat="maxMp" val="105" />
		</for>
	</item>
	<item id="12059" name="量産兵器：ブリガンダイン">
		<for>
			<add order="0x10" stat="pDef" val="103" />
		</for>
	</item>
	<item id="12060" name="量産兵器：ブリガンダイン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="64" />
		</for>
	</item>
	<item id="12061" name="量産兵器：ブリガンダイン ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12062" name="量産兵器：ブリガンダイン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12064" name="量産兵器：ブリガンダイン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12065" name="量産兵器：エルヴン ミスリル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12066" name="量産兵器：エルヴン ミスリル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12067" name="量産兵器：ストライプ 木綿シャツ">
		<for>
			<add order="0x10" stat="pDef" val="14" />
		</for>
	</item>
	<item id="12068" name="量産兵器：鎮魂のガントレット">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12070" name="量産兵器：パワー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="12071" name="量産兵器：アサルト ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12072" name="量産兵器：ミスリル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12074" name="量産兵器：サラマンダー レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="136" />
		</for>
	</item>
	<item id="12075" name="量産兵器：サラマンダー レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12076" name="量産兵器：オーガ パワー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12077" name="量産兵器：プレート ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12079" name="量産兵器：プレート ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12080" name="量産兵器：プレートゲートル">
		<for>
			<add order="0x10" stat="pDef" val="70" />
		</for>
	</item>
	<item id="12081" name="量産兵器：ハーフ プレート">
		<for>
			<add order="0x10" stat="pDef" val="111" />
		</for>
	</item>
	<item id="12082" name="量産兵器：セージの古いグローブ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
		</for>
	</item>
	<item id="12083" name="量産兵器：セージ ラッグ">
		<for>
			<add order="0x10" stat="pDef" val="90" />
			<add order="0x40" stat="maxMp" val="320" />
		</for>
	</item>
	<item id="12084" name="量産兵器：強化ミスリル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="56" />
		</for>
	</item>
	<item id="12085" name="量産兵器：強化ミスリル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12086" name="量産兵器：強化ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="90" />
		</for>
	</item>
	<item id="12087" name="量産兵器：強化ミスリル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12088" name="量産兵器：ドワーヴン チェーン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12089" name="量産兵器：封印のブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12090" name="量産兵器：チェーン フード">
		<for>
			<add order="0x10" stat="pDef" val="47" />
		</for>
	</item>
	<item id="12092" name="量産兵器：チェーン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12093" name="量産兵器：チェーン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12094" name="量産兵器：チェーン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="75" />
		</for>
	</item>
	<item id="12095" name="量産兵器：チェーン メイル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="120" />
		</for>
	</item>
	<item id="12097" name="量産兵器：カルミアン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12098" name="量産兵器：カルミアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12099" name="量産兵器：カルミアン チューニック">
		<for>
			<add order="0x10" stat="pDef" val="60" />
			<add order="0x40" stat="maxMp" val="225" />
		</for>
	</item>
</list>